Patch typescript 0.9

Hi.

I have some troubles with WebStorm 6.2 using TypeScript 0.9.

My boolean var are not referenced (boolean keyword don't exists), it's a problem resolved with WebStorm 7.0, but it's not a release version.

There is a solution for adding TS 0.9 support in WS 6.2 ?

Thank you.     

2 comments

Hello!

no, we can't offer any solutions for WebStorm6. You have to wait for WebStorm7 release (it's just around the corner), or try the EAP version

0

Ok !
Thank you again :)

I will keep my little red underline for the moment then ^^

0

Please sign in to leave a comment.